#wrapper {
    background: linear-gradient(180deg, #F8FAFF 0%, #FFFFFF 100%);
}

.page-auth {
    padding: 56px 0 80px;
}

.form_wrap {
    max-width: 540px;
    margin: 0 auto;

}

.from_wrap__headline--logo {
    max-width: 83px;
    margin-bottom: 20px;
}

.form_wrap__headline--title {
    margin-bottom: 22px;
}

.form_wrap__headline--description {
    line-height: 22px;
    letter-spacing: -0.35px;
    color: #626262;
}

.login_form {
    margin-top: 34px;
}

.field label {
    display: block;
    margin-bottom: 17px;
}

.field_wrap {
    position: relative;
}

.field input {
    width: 100%;
    padding: 14px 11px 10px;
    font-size: 16px;
    line-height: normal;
    border-radius: 4px;
    border: 1px solid #d9d9d9;
}

.field.password input {
    padding-right: 36px;
}

.field input:focus,
.field input:active {
    outline: none;
    border-color: var(--color-9);
}

.field input.error  {
    border-color: var(--color-8);
}

.field input::placeholder {
    color: #8f8f8f;
}

.form_reset_row {
    margin-bottom: 19px;
    padding-top: 8px;
    text-align: right;
}

.link_reset {
    font-size: 14px;
}

.form_btn_row {
    margin-top: 32px;
}

.form_btn_row .btn {
    width: 100%;
    padding: 14px 16px 12px 12px;
}

.form_btn_row__separator {
    position: relative;
    margin: 25px 0 26px;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: #d9d9d9;
    z-index: 1;
}

.form_btn_row__separator::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #d9d9d9;
    z-index: -1;
}

.form_btn_row__separator span {
    display: inline-block;
    padding: 0 24px;
    background: #fff;
}

.google-btn {
    width: 100%;
    min-height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column-gap: 8px;
    font-weight: 500;
    font-size: 16px;
    color: var( --color-7);
    border-radius: 4px;
    border: 1px solid #d9d9d9;;
    background: transparent;
    transition: 0.3s all;
}

.google-btn-wrapper:hover .google-btn {
    border-color: rgba(155, 181, 245, 1);
}

.google-btn-wrapper #googleBtnHidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    overflow: hidden;
    opacity: 0.01;
}

#googleBtnHidden > div,
#googleBtnHidden iframe {
    width: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#googleBtnHidden iframe {
    margin: 0 3% !important;
}

.form_btn_row--register {
    margin-top: 30px;
    text-align: center;
    color: #8f8f8f;
}

.registration_form {
    margin-top: 34px;
}

#wp-login-form .field,
#wp-new-password-form .field,
.registration_form .field {
    margin-bottom: 18px;
}
#wp-new-password-form  input.valid,
.registration_form input.valid {
    border-color: #62b614;
}

.field__caption {
    display: inline-block;
    margin-top: 7px;
    font-size: 14px;
    line-height: normal;
}

.field.phone input:not(:focus){
    color: #8f8f8f;
}

.field.phone input.complete {
    color: #000;
}


#error-password {
    display: block;
}

.success_registration {
    display: none;
}

.success_registration .form_wrap__headline--title svg {
    margin: 0 5px 2px 3px;
}

.success_registration .btn {
    width: 100%;
    margin-top: 32px;
}

@media (min-width: 745px) {
    .page-auth {
        padding: 80px 0;
    }

    .form_wrap {
        padding: 31px 23px;
        border-radius: 4px;
        border: 1px solid #eef4ff;
        background: #fff;
    }

    .from_wrap__headline--logo {
        margin-bottom: 12px;
    }

    .form_wrap__headline--title {
        margin-bottom: 15px;
    }
}